*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html, body {
  margin: 0;
  padding: 0; }

body {
  position: relative; 
  font-family: courier; }

a, a:hover {
  color: #481b0e;
}

a:hover {
  text-decoration: none;
}

.background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('http://static.warp.net.s3.amazonaws.com/lonelady/tumblr/concrete-bg.jpg');
  background-size: cover; 
  background-position: center top; }

img {
  width: 100%;
  height: auto; }

.cover-nav, .cover-section, .description-button, .caption, .title-block, .newsletter-form__inner, .text-block {
  background-color: rgba(240, 81, 12, 0.8);
}

.cover-nav {
  text-align: center;
  padding: 20px;
  margin-bottom: 60px;
}

.cover div {
  text-align: left;
}

.cover > div, .cover ul, .text-block {
  padding: 20px;
}

.cover iframe {
  width: 800px;
  height: 450px;
}

ul {
  list-style-type: none;
}

ul li {
  margin-top: 10px;
}

#video { margin-top: 15px; }

.video-wrapper {
    position: relative;
    padding-bottom: 56,25%;
    overflow: hidden;
    width: 100% !important;
    height: 0 !important;
}
 
.video-wrapper iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.mx-scene {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0); }

.pano {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0; }

.posts {
  position: relative;
  z-index: 1;
  text-align: center; }

.single-post {
  position: relative;
  z-index: 1;
  text-align: center;
  padding-top: 220px; }

.post {
  margin-bottom: 50px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  -webkit-perspective: 1500px;
  -moz-perspective: 1500px;
  perspective: 1500px;
  width: 100%; }

.post.featured { display: none; }

.post__inner {
  position: relative; }

.audio {
  max-width: none; }

.post__social {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px;
  background: white;
  opacity: 0;
  z-index: 1;
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease; }

.post__inner:hover .post__social {
  opacity: 1; }

.reblog_button, .like_button {
  cursor: pointer; }
  .reblog_button:hover , .like_button:hover  {
    opacity: 0.8; }

.cover-wrapper {
  width: 100%;
  position: relative;
  margin: 0 auto 60px auto; }

.cover {
  position: relative;
  width: 100%; }

.text-block {
  text-align: left;
}



.logo {
  position: relative;
  display: block;
  width: 100%;
  padding: 20px; }

.social {
  position: relative;
  z-index: 30;
  width: 200px;
  bottom: 18px;
  left: 50%;
  margin-left: -100px;
  text-align: center;
  font-size: 14px; }

.social a {
  top: 0px;
  position: relative;
  display: inline-block;
  font-size: 20px;
  margin: 0px 8px 0 8px;
  color: #dc6a46;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease; }

.social a:hover {
  position: relative;
  top: -3px;
  color: #e07a5b; }

.newsletter-form {
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  text-align: center;
  font-family: courier;
  font-size: 18px;
  margin-bottom: 60px;
  color: #481b0e; }

.caption {
  font-family: courier;
  padding: 20px;
  margin: 8px auto 0 auto;
  text-align: center;
  font-size: 18px;
  color: #481b0e;
}

.title-block {
  font-family: courier;
  padding: 20px;
  margin: 8px auto 8px auto;
  font-size: 18px;
  color: #481b0e;
  height: 60px;
}

.title-block p:first-child {
    display: block !important; }

.title-block p:nth-of-type(2) {
    display:none !important; }

.caption p {
    display: block; }

.caption p:first-child {
    display: none !important; }

.title {
  display: block;
  float:left;
  width: 78%;
  text-align: left;
  margin: 0;
}

.title p { margin: 0; }

.date {
  display: block;
  float:right;
  width: 22%;
  text-align: right;
}

.newsletter-form__inner {
  display: inline-block;
  height: auto;
  width: 100%;
  padding: 40px 50px 52px; }
  .newsletter-form__inner p {
    margin-top: 0;
    margin-bottom: 30px; }
  .newsletter-form__inner form {
    display: inline-block;
    width: 100%; }
  .newsletter-form__inner input {
    display: inline-block;
    width: 100%;
    background: transparent;
    border: 2px solid #481b0e;
    outline: none;
    padding: 10px;
    color: #481b0e;
    padding-right: 25px;
    font-family: courier;
    font-size: 18px; }

::-webkit-input-placeholder {
  color: #481b0e;
  letter-spacing: 0.05em; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #481b0e;
  letter-spacing: 0.05em; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #481b0e;
  letter-spacing: 0.05em; }

:-ms-input-placeholder {
  color: #481b0e;
  letter-spacing: 0.05em; }

.input-wrapper {
  position: relative;
  display: inline-block;
  width: 100%; }

.newsletter__submit {
  position: absolute;
  right: 10px;
  top: 2px;
  padding: 10px;
  border: none;
  background: none;
  color: #481b0e;
  cursor: pointer;
  font-size: 18px; }
  .newsletter__submit:hover {
    color: #e07a5b; }

.warp-logo-wrapper {
  display: block;
  text-align: center;
  width: 100%;
  position: relative;
  margin-bottom: 50px;
  margin-top: 80px;
  color: #dc6a46; }
  .warp-logo-wrapper:hover {
    color: #e07a5b; }

.warp-logo {
  top: 0px;
  width: 100px;
  display: inline-block;
  cursor: pointer;
  position: relative;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  .warp-logo path {
    fill: #dc6a46; }

.warp-logo:hover {
  top: -3px; }
  .warp-logo:hover path {
    fill: #e07a5b; }

.credits {
  position: absolute;
  font-size: 12px;
  bottom: 10px;
  right: 10px;
  font-family: sans-serif;
  color: #646464; }
  .credits a {
    color: #e07a5b;
    text-decoration: none;
    border-bottom: 1px solid black; }
    .credits a:hover {
      color: #dc6a46;
      border-color: #dc6a46; }

.sc-widget {
  display: none; }

.sc-player {
  position: fixed;
  top: 25px;
  right: 25px;
  font-family: arial, sans-serif;
  font-size: 18px;
  color: #dc6a46; }

#playSound {
  cursor: pointer;
  margin-right: 1em; }

#playSound:hover {
  color: #e07a5b; }

.packshot p { margin: 0;}

@media screen and (min-width: 900px) {
  .logo {
    position: fixed;
    top: 25px;
    width: 600px;
    left: 50%;
    margin-left: -300px;
    padding: 0;
    z-index: 10;
    text-align: center; }

   .cover-wrapper {
    margin: 160px auto 60px auto;
  }
}

@media screen and (min-width: 1100px) {
  .post {
    width: 100%; }
  .post__inner {
    margin: 0 auto;
    max-width: 700px; }
  .cover-wrapper {
    width: 700px;
    margin: 230px auto 60px auto;
  }


  .packshot {
    position: absolute;
    width: 185px;
    left: -208px;
    z-index: 10;
  }

  .packshot.album {
    top: 0px;
  }

  .packshot.bunkerpop {
    top: 245px;
  }

  .packshot.gio {
    top: 490px;
  }

  .description-button {
    position: absolute;
    top: 630px;
    width: 185px;
    height: 185px;
    left: -208px;
    border-radius: 50%;
    display: table;
    font-size: 15px;
    margin-bottom: 0; }
    .description-button > .description-button__inner {
      display: table-cell;
      vertical-align: middle;
      text-align: center;
      padding: 20px; }
  .newsletter-form {
    margin-right: 25px; }
  .newsletter-form__inner {
    width: 400px; } }

@media screen and (min-width: 1400px) {
  .post__inner {
    max-width: 850px; }
  .audio {
    max-width: none; }
  .cover-wrapper {
    width: 850px;
  }

  .description-button {
    left: -247px;
    width: 220px;
    height: 220px;
    font-size: 16px; } }

@media screen and (min-width: 1600px) {
  .post__inner {
    max-width: 1100px;
  }
  .cover-wrapper {
    width: 1100px;
  }
}
